@charset "utf-8";


/**** iphone スライダー用フォントサイズ調整 ****/

/*body {
  -webkit-text-size-adjust: 100%;
}*/

/***********************************************/



/*============================
#WRAPP
============================*/

div#WRAPP {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  position: relative;
}

div.main_container {
  width: auto;
}


/*============================
#FADE_IN_BT
============================*/

#FADE_IN_BT {
  width: 100%;
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 99999;
}

#FADE_IN_BT ul {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#FADE_IN_BT ul li {
  width: 34%;
}

#FADE_IN_BT ul li + li {
  border-left: #fff 1px solid;
}


#FADE_IN_BT ul li a {
  width: auto;
  display: block;
  padding: 20px 0;
  text-align: center;
  color: #fff;
  font-size: 11px;
  background-color: rgba(188, 156, 142, 0.79);
}





/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
siteheader
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#siteheader {
  width: auto;
}

#siteheader #FADE_IN {
  display: none;
}


/*============================
.head_wrapp
============================*/

#siteheader div.head_wrapp {
  width: 100%;
  height: 70px;
  background-color: #fff;
  position: fixed;
  top: 0;
  z-index: 9999;
}

#siteheader div.head_wrapp div.inner {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}


/*============================
.menu_block
============================*/

#siteheader div.head_wrapp div.inner div.menu_block {
  width: 95%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  position: absolute;
  left: 0;
  top: 0;
}

#siteheader div.head_wrapp div.inner div.menu_block p.menu_bt {
  width: 70px;
  height: 70px;
  cursor: pointer;
}

#siteheader div.head_wrapp div.inner div.menu_block p.menu_bt img {
  width: 30px;
  padding: 20px 0 0 18px;
}

#siteheader div.head_wrapp div.inner div.lang_box {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#siteheader div.head_wrapp div.inner div.lang_box i {
  width: 22px;
  display: block;
}

#siteheader div.head_wrapp div.inner div.lang_box i img {
  width: 100%;
}

/*
#siteheader div.head_wrapp div.inner div.lang_box ul {
  width: auto;
  margin: 0 0 0 5px;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li {
  width: auto;
  font-size: 12px;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li:nth-of-type(2) {
  width: auto;
  display: none;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li a {
  width: auto;
}
*/


#siteheader div.head_wrapp div.inner div.lang_box ul.langswitch {
  width: auto;
  margin: 0 0 0 5px;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li {
  width: auto;
  display: block;
  position: relative;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li span {
  width: auto;
  display: inline-block;
  color: #44443C;
  font-size: 12px;
  cursor: pointer;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li ul.langchild {
  width: auto;
  display: none;
  position: absolute;
  top: 25px;
  left: -15px;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li ul.langchild li {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.lang_box ul li ul.langchild li a {
  width: auto;
  display: inline-block;
  color: #44443C;
  font-size: 12px;
}










/*============================
.logo_wrapp
============================*/

#siteheader div.head_wrapp div.inner div.logo_wrapp {
  width: 130px;
  position: absolute;
  right: 0;
  left: 0;
  top: 3px;
  margin: 0 auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 a {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 a img {
  width: 100%;
}



/*============================
.contact_wrapp
============================*/

#siteheader div.head_wrapp div.inner div.contact_wrapp {
  display: none;
}



/*============================
.nav_wrapp
============================*/

#siteheader div.nav_wrapp {
  width: auto;
  display: none;
}

#siteheader div.nav_wrapp div.inner {
  width: auto;
  background-color: #DDDFDB;
}

#siteheader div.nav_wrapp div.inner nav {
  width: 730px;
  margin: 0 auto;
}

#siteheader div.nav_wrapp div.inner nav ul {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-around;
}

#siteheader div.nav_wrapp div.inner nav ul li {
  width: auto;
}

#siteheader div.nav_wrapp div.inner nav ul li a {
  width: auto;
  display: inline-block;
  padding: 20px 0;
  font-size: 12px;
  letter-spacing: 0.075em;
  position: relative;
  transition: 0.2s;
}

#siteheader div.nav_wrapp div.inner nav ul li a::after {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  background-color: #D3B5A3;
  position: absolute;
  bottom: 12px;
  left: 0;
  transition: 0.2s;
}

#siteheader div.nav_wrapp div.inner nav ul li a:hover::after {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background-color: #D3B5A3;
  position: absolute;
  bottom: 12px;
  left: 0;
  transition: 0.3s;
}

/*============================
.acodion_wrapp
============================*/

#siteheader div.acodion_wrapp {
  display: none;

  width: 100%;
  height: 100vh;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}

#siteheader div.acodion_wrapp div.inner {
  width: auto;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt {
  width: 26px;
  height: 26px;
  position: absolute;
  top: 25px;
  left: 10%;
  z-index: 999;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span {
  width: 26px;
  height: 26px;
  display: block;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span:before,
#siteheader div.acodion_wrapp div.inner p.closeMBt span:after {
  width: 100%;/*バツ線の長さ*/
  height: 2px;/*バツ線の太さ*/
  display: block;
  content: "";
  background: #44443C;
  transform: rotate(45deg);
  transform-origin:0% 50%;
  position: absolute;
  top: calc(14% - 5px);
  left: 14%;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span:after {
  transform: rotate(-45deg);
  transform-origin:100% 50%;
  left: auto;
  right: 14%;
}




#siteheader div.acodion_wrapp div.inner div.LeftMenu {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 100px 0 20px 0;
  overflow-y: scroll;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp {
  width: 80%;
  margin: 0 auto;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp:after {
  width: 100%;
  height: 50px;
  display: block;
  content: "";
  position: absolute;
  bottom: -50px;
  left: 0;
}


#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp ul {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp ul li {
  width: auto;
  padding: 0 0 10px 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp ul li a.parent {
  width: auto;
  display: block;
  padding: 10px 0;
  font-size: 14px;
  letter-spacing: 0.05em;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp ul li ul.dropMenu {
  display: none;
}



#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox {
  width: auto;
  padding: 40px 0 0 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox  {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox li {
  width: auto;
  padding: 0 0 25px 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox li:last-child {
  padding: 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox li span {
  width: auto;
  display: block;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox li span a {
  width: auto;
  height: 50px;
  display: block;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
  letter-spacing: 0.05em;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox li.stRes span {
  border: 1px #D3B5A3 solid;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox li.stRes span a {
  background-color: #D3B5A3;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox li.rsRes span {
  border: 1px #D3B5A3 solid;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox li.rsRes span a {
  background-color: #fff;
}








/*

<div class="acodion_wrapp">
<div class="inner"

<li><a href="{config section='release_url' key='url'|escape}activity/" class="parent" title="">アクティビティ</a></li>

<li><a href="{config section='release_url' key='url'|escape}access/" class="parent" title="">アクセス</a>
 <ul class="dropMenu">
  <li><a href="{config section='release_url' key='url'|escape}spot/" title="">横浜のおすすめ観光スポット</a></li>
 </ul>
</li>
</ul>
</div><!-- end linkBoxsp -->

<div class="telBox">
<ul>

<li class="stRes"><span><a href="https://reservation.anaihghotels.co.jp/booking/stay_pc/rsv/index.aspx?lang=ja-JP&hi_id=10" target="_blank">宿泊予約</a></span></li>

<li class="rsRes"><span><a href="https://www.tablecheck.com/ja/shops/intercontinental-yokohama-karyu/reserve" target="_blank">レストラン予約</a></span></li>
</div><!-- end telBox -->
</div><!-- end LeftMenu_wrapp -->
</div><!-- end LeftMenu -->


</div><!-- /.inner -->
</div><!-- /.acodion_wrapp -->
*/


















/*============================
#COMMON_CONTACT
============================*/


div#COMMON_CONTACT {
  width: auto;
  padding: 0 0 60px 0;
}

div#COMMON_CONTACT div.inner {
  width: auto;
  margin: 0 auto;
  padding: 45px 0 60px 0;
  background-color: #FAFAF3;
  position: relative;
}

div#COMMON_CONTACT div.inner:before {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  margin: 0 auto;
  background-color: #D3B5A3;
  position: absolute;
  top: 65px;
  left: 0;
  right: 0;
  z-index: 0;
}

div#COMMON_CONTACT div.inner h2 {
  width: 280px;
  margin: 0 auto;
  padding: 0 0 30px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
  background-color: #FAFAF3;
  position: relative;
  z-index: 1;
}

div#COMMON_CONTACT div.inner div.fl_block {
  width: auto;
  margin: 0 auto;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 25px 0;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box h3 {
  width: auto;
  text-align: center;
  font-size: 16px;
  line-height: 1.8em;
  letter-spacing: 0.01em;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box p {
  width: auto;
  padding: 0 0 10px 0;
  text-align: center;
  font-size: 12px;
  line-height: 1.75em;
  letter-spacing: 0.01em;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box p.tel {
  width: auto;
  padding: 0;
  border: 1px solid #D3B5A3;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box p.tel a {
  width: auto;
  display: block;
  padding: 0 0 0 20px;
  text-align: center;
  font-size: 26px;
  line-height: 70px;
  letter-spacing: 0.1em;
  position: relative;
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box p.tel a:before {
  content: "";
  width: 14px;
  height: 14px;
  background: transparent url(../../images/common/icon_tel.png) no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: 43%;
  left: 65px;
}
}

div#COMMON_CONTACT div.inner div.fl_block div.tel_box div.insta_area {
  width: 90%;
  margin: 0 auto;
}

div#COMMON_CONTACT div.inner div.fl_block div.common_bt {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 25px 0;
}

div#COMMON_CONTACT div.inner div.fl_block div.common_bt p.btn {
  width: auto;
  background-color: #D3B5A3;
}

div#COMMON_CONTACT div.inner div.fl_block div.common_bt p.btn a {
  width: auto;
  display: block;
  text-align: center;
  font-size: 14px;
  color: #44443C;
  line-height: 70px;
}

div#COMMON_CONTACT div.inner div.fl_block div.insta_area p.insta {
  width: 90%;
  margin: 0 auto;
  border: 1px solid #707070;
}

div#COMMON_CONTACT div.inner div.fl_block div.insta_area p.insta a {
  width: auto;
  display: block;
  padding: 0 0 0 20px;
  text-align: center;
  font-size: 16px;
  line-height: 70px;
  letter-spacing: 0.01em;
  position: relative;
}

div#COMMON_CONTACT div.inner div.fl_block div.insta_area p.insta a:before {
  content: "";
  width: 20px;
  height: 20px;
  background: transparent url(../../images/common/icon_insta.png) no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: 37%;
  left: 18px;
}









/*============================
#COMMON_CONTACT stay
============================*/

div#COMMON_nContact {
  width: auto;
  padding: 0 0 60px 0;
}

div#COMMON_nContact div.inner {
  width: auto;
  margin: 0 auto;
  padding: 45px 0 60px 0;
  background-color: #FAFAF3;
  position: relative;
}

div#COMMON_nContact div.inner h2 {
  width: auto;
  padding: 0 0 60px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_nContact div.inner div.flbox_wrapp {
  width: 90%;
  margin: 0 auto;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel {
  width: auto;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl {
  width: auto;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dt {
  width: auto;
  font-size: 15px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dd.tel {
  width: auto;
  padding: 15px 0;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span {
  width: auto;
  display: block;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span a {
  width: auto;
  display: block;
  font-size: 36px;
  color: #44443C;
  letter-spacing: 0.05em;
  text-align: center;
}



div#COMMON_nContact div.inner div.flbox_wrapp div.box_tel dl dd.time {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
}





div#COMMON_nContact div.inner div.flbox_wrapp div.box_bt {
  width: auto;
  padding: 40px 0;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_bt p {
  width: auto;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_bt p span {
  width: auto;
  display: block;
}

div#COMMON_nContact div.inner div.flbox_wrapp div.box_bt p span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 16px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #D3B5A3;
}













/*============================
#COMMON_CONTACT banquets
============================*/

div#COMMON_pContact {
  width: auto;
  padding: 0 0 60px 0;
}

div#COMMON_pContact div.inner {
  width: auto;
  margin: 0 auto;
  padding: 45px 0 60px 0;
  background-color: #FAFAF3;
  position: relative;
}

div#COMMON_pContact div.inner h2 {
  width: auto;
  padding: 0 0 60px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_pContact div.inner div.flbox_wrapp {
  width: 90%;
  margin: 0 auto;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel {
  width: auto;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl {
  width: auto;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dt {
  width: auto;
  font-size: 15px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dd.tel {
  width: auto;
  padding: 15px 0;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span {
  width: auto;
  display: block;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span a {
  width: auto;
  display: block;
  font-size: 36px;
  color: #44443C;
  letter-spacing: 0.05em;
  text-align: center;
}



div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel dl dd.time {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
}





div#COMMON_pContact div.inner div.flbox_wrapp div.box_bt {
  width: auto;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_tel + div.box_bt {
  padding: 20px 0 40px 0 ;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_bt p {
  width: auto;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_bt p span {
  width: auto;
  display: block;
}

div#COMMON_pContact div.inner div.flbox_wrapp div.box_bt p span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 16px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #D3B5A3;
}











/*============================
#COMMON_CONTACT banquets
============================*/

div#COMMON_rContact {
  width: auto;
  padding: 0 0 60px 0;
}

div#COMMON_rContact div.inner {
  width: auto;
  margin: 0 auto;
  padding: 45px 0 60px 0;
  background-color: #FAFAF3;
  position: relative;
}

div#COMMON_rContact div.inner h2 {
  width: auto;
  padding: 0 0 60px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_rContact div.inner div.flbox_wrapp {
  width: 90%;
  margin: 0 auto;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel {
  width: auto;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl {
  width: auto;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dt {
  width: auto;
  font-size: 15px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.tel {
  width: auto;
  padding: 15px 0;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span {
  width: auto;
  display: block;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span a {
  width: auto;
  display: block;
  font-size: 36px;
  color: #44443C;
  letter-spacing: 0.05em;
  text-align: center;
}



div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.time {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
font-family: 'Noto Sans JP', sans-serif;
}



div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.bt {
  width: auto;
  padding: 35px 0 0 0;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.bt span {
  width: auto;
  display: block;
  border: 1px #9C938E solid;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel dl dd.bt span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 14px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
}






div#COMMON_rContact div.inner div.flbox_wrapp div.box_bt {
  width: auto;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_tel + div.box_bt {
  padding: 20px 0 40px 0 ;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_bt p {
  width: auto;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_bt p span {
  width: auto;
  display: block;
}

div#COMMON_rContact div.inner div.flbox_wrapp div.box_bt p span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 16px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #D3B5A3;
}












/*============================
#COMMON_CONTACT spa
============================*/

div#COMMON_sContact {
  width: auto;
  padding: 0 0 60px 0;
}

div#COMMON_sContact div.inner {
  width: auto;
  margin: 0 auto;
  padding: 45px 0 60px 0;
  background-color: #FAFAF3;
  position: relative;
}

div#COMMON_sContact div.inner h2 {
  width: auto;
  padding: 0 0 60px 0;
  text-align: center;
  font-size: 21px;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

div#COMMON_sContact div.inner div.flbox_wrapp {
  width: 90%;
  margin: 0 auto;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel {
  width: auto;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl {
  width: auto;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dt {
  width: auto;
  font-size: 15px;
  letter-spacing: 0.05em;
  text-align: center;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.tel {
  width: auto;
  padding: 15px 0;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span {
  width: auto;
  display: block;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.tel span a {
  width: auto;
  display: block;
  font-size: 36px;
  color: #44443C;
  letter-spacing: 0.05em;
  text-align: center;
}



div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.exe {
  width: auto;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
}



div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.bt {
  width: auto;
  padding: 35px 0 0 0;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.bt span {
  width: auto;
  display: block;
  border: 1px #9C938E solid;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel dl dd.bt span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 14px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
}






div#COMMON_sContact div.inner div.flbox_wrapp div.box_bt {
  width: auto;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_tel + div.box_bt {
  padding: 20px 0 40px 0 ;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_bt p {
  width: auto;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_bt p span {
  width: auto;
  display: block;
}

div#COMMON_sContact div.inner div.flbox_wrapp div.box_bt p span a {
  width: auto;
  height: 55px;
  display: block;
  color: #44443C;
  font-size: 16px;
  line-height: 55px;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #D3B5A3;
}
























/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
footer
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

footer {
  width: auto;
  overflow: hidden;
}

footer div.inner {
  width: auto;
  padding: 50px 0 90px 0;
  background-color: #DDDFDB;
}

footer div.inner div.container {
  width: 95%;
  margin: 0 auto;
}

footer div.inner div.container div.sp_contact_block {
  width: auto;
}

footer div.inner div.container div.sp_contact_block dl {
  width: auto;
}

footer div.inner div.container div.sp_contact_block dl dt {
  width: auto;
  text-align: center;
  font-size: 14px;
}

footer div.inner div.container div.sp_contact_block dl dd {
  width: auto;
  padding: 5px 0 0 0;
  font-size: 33px;
  letter-spacing: 0.1em;
  line-height: 1em;
  text-align: center;
}

footer div.inner div.container div.sp_contact_block p.bt {
  width: 85%;
  margin: 0 auto;
  padding: 30px 0 0 0;
}

footer div.inner div.container div.sp_contact_block p.bt a {
  width: auto;
  display: block;
  padding: 0 0 0 20px;
  background-color: #D3B5A3;
  text-align: center;
  font-size: 14px;
  line-height: 54px;
  letter-spacing: 0.01em;
  position: relative;
}

/*============================
.footer_block
============================*/

footer div.inner div.container div.footer_block {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column-reverse;
}

footer div.inner div.container div.footer_block div.info_box {
  width: auto;
}



footer div.inner div.container div.footer_block div.info_box div.info_area {
  width: auto;
  padding: 30px 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

footer div.inner div.container div.footer_block div.info_box div.info_area p.adrs {
  width: auto;
font-family:'Noto Sans JP', sans-serif;
}

footer div.inner div.container div.footer_block div.info_box div.info_area p.num {
  width: auto;
font-family:'Noto Sans JP', sans-serif;
}

footer div.inner div.container div.footer_block div.info_box div.info_area p {
  padding: 0 5px;
}

/*============================
.comment
============================*/

footer div.inner div.container div.footer_block div.info_box div.comment {
  width: auto;
  padding: 10px 0 0 0;
}

footer div.inner div.container div.footer_block div.info_box div.comment img {
  width: 90px;
}

/*============================
.logo_box
============================*/

footer div.inner div.container div.footer_block div.logo_box {
  width: auto;
}

footer div.inner div.container div.footer_block div.logo_box div.sns_area {
  width: 108px;
  display: none;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area {
  width: 250px;
  margin: 0 auto;
  padding: 30px 0 0 0;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li {
  width: auto;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li:nth-of-type(1) {
  width: 133px;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li:nth-of-type(2) {
  width: 109px;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li a {
  width: auto;
}

footer div.inner div.container div.footer_block div.logo_box div.app_area ul li a img {
  width: 100%;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area {
  width: auto;
  padding: 30px 0 0 0;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area ul {
  width: 280px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li {
  width: auto;
  padding: 0 0 20px 0;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li:nth-of-type(1) {  width: 120px;}
footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li:nth-of-type(2) {  width: 117px;}
footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li:nth-of-type(3) {  width: 136px;}
footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li:nth-of-type(4) {  width: 130px;}


footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li a {
  width: auto;
}

footer div.inner div.container div.footer_block div.logo_box div.logo_area ul li a img {
  width: 100%;
}

/*============================
.bottom_block
============================*/

footer div.inner div.container div.bottom_block {
  width: auto;
}

footer div.inner div.container div.bottom_block div.menu_box {
  width: auto;
  padding: 60px 0 0 0
}

footer div.inner div.container div.bottom_block div.menu_box nav ul {
  width: auto;
  padding: 0 0 15px 0;
  text-align: center;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li {
  width: auto;
  display: inline-block;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li:last-of-type {
  width: 100%;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li a {
  width: auto;
  display: inline-block;
  padding: 0 12px;
  font-size: 11px;
  letter-spacing: -0.05em;
  position: relative;
font-family:'Noto Sans JP', sans-serif;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li a::after {
  content: "";
  width: 1px;
  height: 11px;
  display: block;
  background-color: #44443C;
  position: absolute;
  top: 2px;
  right: -5px;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li.none_border a::after {
  content: "";
  display: none;
}

footer div.inner div.container div.bottom_block div.menu_box nav ul li:last-of-type a::after {
  content: "";
  display: none;
}

footer div.inner div.container div.bottom_block div.copy_box {
  width: auto;
  padding: 10px 0 0 0;
}

footer div.inner div.container div.bottom_block div.copy_box p.text {
  width: auto;
  text-align: center;
  font-size: 11px;
  font-family:'Noto Sans JP', sans-serif;
}

footer div.inner div.container div.bottom_block div.copy_box p.copy {
  width: auto;
  padding: 23px 0 0 0;
  font-size: 8px;
  text-align: center;
  font-family:'Noto Sans JP', sans-serif;
}

/*============================
.widgetBox
============================*/

#IWSfrContainer {
    padding: 5px 10px 10px;
    border: 1px solid #cccccc;
    background: #F9FAF7;
    width: 100%!important;
    box-sizing: border-box;
}
